/* 
    Coding by alienshooter:
    https://alienshootah.github.io/

*/

/* Fonts */
@font-face {
    font-family: 'RobotoSlab-Bold';
    src: url(../fonts/RobotoSlab-Bold.ttf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url(../fonts/OpenSans-Light.ttf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url(../fonts/OpenSans-Bold.ttf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Light';
    src: url(../fonts/Roboto-Light.ttf);
    font-weight: normal;
    font-style: normal;
}

/* Main styles */
body {
    font-family: 'OpenSans-Light', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}
.content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
a, :hover {
    transition: all 0.5s;
}
h1, h2, h3, h4, h5, h6, b, strong {
    font-family: 'RobotoSlab-Bold', 'Times New Roman', Times, serif;
}
h1 {
    font-size: 72px;
    padding: 0;
    margin: 0;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
nav {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.skills-item {
    font-family: 'OpenSans-Bold', Arial, Helvetica, sans-serif;
}

/* Header */
header {
    text-align: center;
    background-image: url(../img/header-bg2.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    padding-top: 200px;
}
.header-desc {
    font-size: 18px;
    margin-top: -5px;
}
.header-list {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.header-item {
    width: 40px;
    height: 40px;
    border: 1px solid #999898;
    margin: 5px;
}
.header-quad {
    margin: 2px;
    border: 1px solid #999898;
    width: 40px;
    height: 40px;
}
.header-icons {
    margin-top: 10px;
}
.header-icons-2 {margin-top: 13px;}
.header-icons-3 {margin-top: 11px;}
.header-icons-4 {margin-top: 12px;}
.header-icons-5 {margin-top: 12px;}
.header-icons-7 {margin-top: 12px;}

.header-link {
    display: block;
    width: 100%;
    height: 100%;
}
.header-link.active,
.header-link:hover,
.header-link:focus {
    background-color: #52e5ab;
}

/* Menu */
.navigation-list {
    display: flex;
    align-items: center;
    margin-top: -5px;
    justify-content: center;
}
.nav-image {
    width: 190px;
    height: 192px;
}
.nav-item {
    width: 190px;
    height: 190px;
    text-align: center;
    border-top: 5px solid transparent;
}
.nav-item.active,
.nav-item:focus,
.nav-item:hover {
    border-top: 5px solid #52e5ab;
}
.nav-link {
    font-size: 14px;
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
    display: block;
    width: 100%;
    border: 1px solid #d7d7d7;
    height: 100%;
    margin-left: -1px;
}
.nav-link:hover,
.nav-link:focus {
    background-color: #d7d7d7;
}
.nav-icon {
    margin-top: 65px;
    margin-bottom: 10px;
}

/* Sections */
h2 {
    text-align: center;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 30px;
    background-image: url(../img/title-bg.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.title-left {
    text-align: left;
    background-position: left bottom;
}
.about-body {
    display: flex;
    margin: 40px 15px 40px 15px;
    justify-content: center;
}
.about-left {
    width: 50%;
    padding: 0 15px;
}
.about-right {
    width: 50%;
    padding: 0 15px;
}
.about-list {
    font-size: 14px;
}
.about-item {
    display: flex;
    margin: 5px 0;
}
.about-list_left {
    min-width: 120px;
    font-weight: bold;
}
.instagram {
    padding: 40px 0;
}
.insta-image {
    width: 190px;
    height: 190px;
}
.insta-list {
    display: flex;
    justify-content: center;
}
.exp {
    padding: 40px 0;
    background-color: #f3f6f9;
}
.exp-list {
    margin: 20px -20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.exp-item {
    background-color: #ffffff;
    font-size: 14px;
    margin: 20px;
    border: 1px solid #9a9a9a;
    width: 46%;
}
.exp-body {
    padding: 20px 20px 10px 20px;
    border: 1px solid #9a9a9a;
    background-color: #ffffff;
    margin: 5px -5px -5px 5px;
}
.exp-title {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 5px;
}
.skills {
    background-color: #f3f6f9;
    padding: 20px 0 40px 0;
}
h3 {
    text-transform: uppercase;
    font-size: 18px;
}
.skills-body {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.skills-left {
    width: 48%;
}
.skills-right {
    width: 48%;
}
.skills-item {
    font-size: 14px;
    text-transform: uppercase;
    margin: 25px 0;
}
.skills-decor {
    background-color: #ffffff;
    border: 1px solid #9a9a9a;
    margin: 10px 0;
}
.skills-bodys {
    margin: 5px -5px -5px 5px;
    background-color: #ffffff;
    padding: 10px;
    border: 1px solid #9a9a9a;
}
.skills-line {
    background-color: #ebebeb;
    width: 100%;
    position: relative;
    height: 5px;
}
.skills-more {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #52e5ab;
    width: 50%;
    height: 5px;
}
.skills-more-1 {width: 90%;}
.skills-more-2 {width: 90%;}
.skills-more-3 {width: 80%;}
.skills-more-4 {width: 80%;}
.skills-more-5 {width: 85%;}
.skills-more-6 {width: 85%;}
.skills-more-7 {width: 75%;}
.skills-more-8 {width: 75%;}

.skills-text {
    right: 10%;
    top: -45px;
    position: absolute;
}
.skills-text-3 {right: 20%;}
.skills-text-4 {right: 20%;}
.skills-text-5 {right: 15%;}
.skills-text-6 {right: 15%;}
.skills-text-7 {right: 25%;}
.skills-text-8 {right: 25%;}

.services {
    background-color: #f3f6f9;
    padding: 20px 0;
}
.services-list {
    text-align: center;
    display: flex;
    margin: 0 -20px;
    justify-content: center;
}
.services-item {
    margin: 20px;
}
.services-item:hover .services-decor,
.services-item:focus .services-decor {
    background-color: #77ebbd;
}
.services-item:hover h3,
.services-item:focus h3 {
    color: #77ebbd;
}

.services-decor {
    background-color: #ffffff;
    border: 1px solid #9a9a9a;
    width: 80px;
    height: 80px;
    text-align: center;
    margin: 0 auto 40px auto;
}
.services-icon {
    width: 80px;
    height: 80px;
    margin: 5px -5px -5px 5px;
    background-color: #ffffff;
    border: 1px solid #9a9a9a;
    text-align: center;
}
.services-image {
    margin-top: 25px;
}
.services-image3 {
    margin-top: 28px;
}
.portfolio-menu {
    font-size: 14px;
}
.portfolio-menu {
    display: flex;
    justify-content: center;
    margin: 20px 0;
    align-items: center;
}
.port-menu_item {
    border: 1px solid #9a9a9a;
    margin: 10px;
}
.port-menu_link {
    display: block;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    border: 1px solid #9a9a9a;
    margin: 3px -5px -5px 3px;
    text-decoration: none;
    background-color: #ffffff;
    cursor: pointer;
}
.port-menu_link.active,
.port-menu_link:hover,
.port-menu_link:focus {
    background-color: #77ebbd;
    color: #ffffff;
}
.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}
/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.portfolio-list {
    display: flex;
    flex-wrap: wrap;
    margin: 20px -10px;
    justify-content: center;
}
.portfolio-item {
    position: relative;
    width: 255px;
    height: 255px;
    margin: 10px;
}
.portfolio-image {
    width: 255px;
    height: 255px;
}
.portfolio-hidden {
    display: none;
    position: absolute;
    background-color: rgba(119, 235, 189, 0.9);
    z-index: 1000;
    top: 10px;
    left: 10px;
    text-align: center;
    border: 1px solid #9a9a9a;
    width: 235px;
    height: 235px;
}
.portfolio-hidden_img {
    margin-top: 90px;
}
.portfolio-item.active .portfolio-hidden,
.portfolio-item:hover .portfolio-hidden,
.portfolio-item:focus .portfolio-hidden {
    display: block;
}
.news {
    background-color: #f3f6f9;
    padding: 40px 0;
}
.news-list {
    margin: 0 -20px;
    display: flex;
    justify-content: center;
}
.news-item {
    margin: 20px;
    width: 45%;
}
.news-image {
    width: 100%;
}
.title-news {
    padding-bottom: 15px;
    text-transform: uppercase;
    background-image: url(../img/title-bg2.svg);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.news-more {
    background-color: #ffffff;
    border: 1px solid #9a9a9a;
    margin-top: 5px;
    display: inline-block;
}
.news-link {
    text-decoration: none;
    background-color: #ffffff;
    padding: 5px 10px;
    border: 1px solid #9a9a9a;
    color: #9a9a9a;
    display: block;
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: -3px;
    margin-right: -3px;
}
.news-link:hover,
.news-link:focus,
.news-link.active {
    background-color: #77ebbd;
    color: #ffffff;

}
.getin {
    background-color: #373737;
    padding: 40px 0;
    background-image: url(../img/getin-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.title-white {
    color: #ffffff;
}
.getin-body {
    margin: 40px 0 40px -20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.getin-item {
    margin: 20px;
    width: 46%;
}
.getin-item-big {
    width: 100%;
}
.getin-field {
    background-color: transparent;
    padding: 10px;
    border: 1px solid #ffffff;
    width: 100%;
    color: #ffffff;
}
.getin-field::placeholder {
    color: #ffffff;
    opacity: 1; /* Firefox */
}
  
.getin-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #ffffff;
}
  
.getin-field::-ms-input-placeholder { /* Microsoft Edge */
   color: #ffffff;
}
.getin-sendin {
    text-align: center;
}
.getin-btn {
    display: inline-block;
    border: 1px solid #ffffff;
    text-align: center;
}
.getin-button {
    background-image: none;
    background-color: #373737;
    border: 1px solid #ffffff;
    padding: 15px 50px;
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: -3px;
    margin-bottom: -3px;
}
.getin-button:hover,
.getin-button:focus {
    background-color: #77ebbd;
    color: #ffffff;
}

/* Footer */
footer {
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
    background-color: #000000;
    color: #ffffff;
}
.footer-link {
    color: #77ebbd;
    text-decoration: none;
}
.footer-link:hover,
.footer-link:focus {
    text-decoration: underline;
}